Subject: Re: LSM Joining Case Test - Satyam Pandit
From: Satyam Pandit <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 13 May 2019 03:41:02 -0400

| | LSM Joining Case Test

Name | Satyam Pandit
E-mail | [email-masked]
Phone Number | (+91) 9319621383
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

Because,I am the customer service representative, so it is my duity to make customer comfertable with our company, as I read all the blurbs carefully, I have selected blurb number 4 because in blurb number 4, I found that customer is treated as a family, We provided the facility to the customer that he could update his address on his account by using the given link which is menssioned in the blurb.By which we making respect not only in the customer's eyes but also in global market.According to me customer service is not only listenig the customer's problem and resolve it but also provide him more facillities and advantages.
I would like share my experience as I learnt in my previous organization, I was working over their for J.P Morgan chase bank, and it is the Number 1 bank in United State, they treat their customers as God, that is why it becomes the number 1 bank in the financial instituitions.We should also treat our customers as our family.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me good service is that service, where customer service representative listen the problem of the customer and resolve the problem of the customer.
And great service is that service where customer service representative not only listen and resolves the problem of the customer but also  he provides extra facilities and advantages whatever he can provide and treats customer as his top priority.

| |

You can edit this submission and view all your submissions easily.